#!/usr/bin/env python
# -*- encoding: utf-8 -*-

from ui.own.frame_theme import MyFrame
from ui.own.palette_theme import set_edt_bg
from utils.qt import QtWidgets, QtCore, Qt, QColor


class Set(MyFrame):
    def setupUi(self, Set):
        self.set = MyFrame(Set)
        self.set_layout = QtWidgets.QHBoxLayout(self.set)
        self.set_layout.setContentsMargins(5, 5, 5, 5)
        self.set_layout.setSpacing(0)

     
        # self.set_layout.addWidget(self.set_right_frame, 1)

        QtCore.QMetaObject.connectSlotsByName(Set)
